{
    "global": {
        "title": "Translator",
        "browsehappy": "Folosiți un browser <strong>vechi</strong> . Va rugăm <a href=\"http://browsehappy.com/?locale=en\"> să îl upgradați</a> pentru o experiența îmbunătațită.",
        "menu": {
            "home": "Acasă",
            "jhipster-needle-menu-add-element": "JHipster will add additional menu entries here (do not translate!)",
            "entities": {
                "main": "Entitați",
                "bankAccount": "ContBancar",
                "label": "Etichetă",
                "operation": "Operație",
                "quantumDocument": "Quantum Document",
                "jhipster-needle-menu-add-entry": "JHipster will add additional entities here (do not translate!)"
            },
            "account": {
                "main": "Cont",
                "settings": "Setări",
                "password": "Parolă",
                "sessions": "Sesiuni",
                "login": "Autentificare",
                "logout": "Iesire",
                "register": "Înregistrare"
            },
            "admin": {
                "main": "Administrare",
                "userManagement": "User management",
                "tracker": "Informații utilizatori",
                "metrics": "Metrici",
                "health": "Stare",
                "configuration": "Configurare",
                "logs": "Jurnal",
                "audits": "Audit",
                "apidocs": "API",
                "database": "Bază de date",
                "jhipster-needle-menu-add-admin-element": "JHipster will add additional menu entries here (do not translate!)"
            },
            "services":{
                "main": "Servicii"
            },
            "articles":{
                "main": "Articole"
            },
            "language": "Limbă"
        },
        "form": {
            "username": "Utilizator",
            "username.placeholder": "Numele de utilizator",
            "newpassword": "Parolă noua",
            "newpassword.placeholder": "Parolă noua",
            "confirmpassword": "Confirma parolă",
            "confirmpassword.placeholder": "Confirmați noua parolă",
            "email": "E-mail",
            "email.placeholder": "E-mailul dumneavoastră"
        },
        "messages": {
            "info": {
                "authenticated": "Dacă doriți să vă <a class=\"alert-link\" href=\"\" ng-click=\"vm.login()\">autentificați</a>, puteți încerca conturile implicite:<br/>- Administrator (login=\"admin\" si parola=\"admin\") <br/>- Utilizator (login=\"user\" si parola=\"user\").",
                "register": "Înca nu aveți un cont? <a class=\"alert-link\" href=\"\" ng-click=\"vm.register()\">Înregistrați un nou cont</a>"
            },
            "error": {
                "dontmatch" : "Parola si confirmarea ei nu corespund!"
            },
            "validate": {
                "newpassword": {
                    "required": "Parola dumneavoastră este necesara.",
                    "minlength": "Parola dumneavoastră trebuie să aibă cel puțin 5 caractere.",
                    "maxlength": "Parola dumneavoastră poate avea maxim 50 de caractere",
                    "strength": "Puterea parolei:"
                },
                "confirmpassword": {
                    "required": "Confirmarea parolei este necesară.",
                    "minlength": "Confirmarea parolei trebuie să aibă cel puțin 5 caractere.",
                    "maxlength": "Confirmarea parolei poate avea maxim 50 de caractere."
                },
                "email": {
                    "required": "E-mailul dumneavoastră este necesar.",
                    "invalid": "E-mail invalid",
                    "minlength": "E-mailul dumneavoastră trebuie să aibă cel puțin 5 caractere",
                    "maxlength": "E-mailul dumneavoastră nu poate avea mai mult de 50 de caractere."
                }
            }
        },
        "field": {
            "id" : "ID"
        },
        "ribbon": {
            "dev":"Development"
        }
    },
    "entity": {
        "action": {
            "addblob": "Add blob",
            "addimage": "Add image",
            "back": "Înapoi",
            "cancel": "Anulează",
            "delete": "Șterge",
            "edit": "Editează",
            "open": "Open",
            "save": "Salvează",
            "view": "Vizualizează"
        },
        "detail": {
            "field": "Câmp",
            "value": "Valoare"
        },
        "delete": {
            "title": "Confirmați operația de ștergere"
        },
        "validation": {
            "required": "Acest câmp este necesar.",
            "minlength": "Acest câmp este necesar să aibă minimum {{min}} caractere.",
            "maxlength": "Acest câmp nu poate să fie mai lung decât {{max}} caractere.",
            "min": "Acest câmp trebuie să fie mai mult decât {{min}}.",
            "max": "Acest câmp nu poate să fie mai mult decât {{max}}.",
            "minbytes": "Acest câmp nu poate să fie mai mic decât {{min}} bytes.",
            "maxbytes": "Acest câmp nu poate să fie mai mare decât {{max}} bytes.",
            "pattern": "Acest câmp trebuie să corespundă șablonului {{pattern}}.",
            "number": "Acest câmp trebuie să fie numeric.",
            "datetimelocal": "Acest câmp trebuie să conțină data si ora."
        }
    },
    "error": {
        "server.not.reachable": "Serverul este indisponibil",
        "url.not.found": "Not found",
        "NotNull": "Câmpul {{fieldName}} nu poate fi gol!",
        "Size": "Câmpul {{fieldName}} nu corespunde ceințelor de dimensiune minimă/maximă!",
        "userexists": "Login name already used!",
        "emailexists": "E-mail is already in use!",
        "idexists": "A new {{entityName}} cannot already have an ID"
    },
    "footer": "Acesta este subsolul paginii dumneavoastră"
}
